config/.deps/
config/config.h.cache
config/config.h.new
config/hostfile.txt
config/src2man.sh
doc/examples/.deps/
doc/usrman/gnuplot.cfg
fem/lib/basis_yacc.output
linalg/bin/.deps/
main/bin/.deps/
main/sbin/.deps/
main/tst/.deps/
util/lib/.deps/
util/tst/.deps/
util/tst/core
